{% extends "base.html" %}{% load static i18n %}

{% block content %}
  <div class="row">
    <div class="col">
      <h1>{% translate 'Create new object' %}</h1>
      <p>{% translate 'No object with this barcode was found. If this is a new barcode, you can now create a new object.' %}</p>
      <p class="h1 text-center mt-4"><i class="bi-upc-scan"></i> {{ barcode }}</p>
    </div>
  </div>
  <div class="row mt-4">
    <div class="col">
      <p><a href="{% url 'artefacts:add' %}?rescue_number={{ barcode }}&parent_id={{ parent_id }}&option={{ option }}" class="btn btn-primary btn-lg w-100">{% translate 'create artefact'|capfirst %}</a></p>
      <p><a href="" class="btn btn-outline-primary w-100">{% translate 'create packaging'|capfirst %}</a></p>
      <p><a href="" class="btn btn-outline-primary w-100">{% translate 'create processing line'|capfirst %}</a></p>
      <p><a href="" class="btn btn-outline-primary w-100">{% translate 'create something cool'|capfirst %}</a></p>
    </div>
  </div>
  <div class="row mt-4">
    <div class="col">
      <a href="{% url 'barcodes:read' %}" class="btn btn-outline-primary">{% translate 'Scan with the camera' %}</a>
      <a href="{% url 'barcodes:search' %}" class="btn btn-outline-primary">{% translate 'Scan with a reader' %}</a>
    </div>
  </div>
{% endblock content %}
